<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Overcurrent.label>过电流</Overcurrent.label>
  <TransformerExplosion.label>变压器爆炸</TransformerExplosion.label>
  <CrackedFuel.label>破裂的燃料棒</CrackedFuel.label>
  <SteamBurst.label>高压蒸汽爆炸</SteamBurst.label>
  <notNothing.label>没有什么</notNothing.label>
</LanguageData>